module "acm" {
  source = "../modules/acm"

  providers = {
    aws = aws.aws
  }

  domain_name = local.domain
  subject_alternative_names = [
    "*.${local.domain}"
  ]

  tags = {
    name = local.domain
  }
}
